<!DOCTYPE html>
<html lang="en">
<head>
    <title>Login</title>
    <link rel="import" href="../Index.html">
    <script type="text/javascript" src="../script/LogIn.js"></script>
</head>
<style>
    .main{
        padding-top:50px;
    }
</style>
<body>
    <div class="container main">
        <div class="col-sm-4 offset-sm-4 col-md-4 offset-md-4 col-lg-4 offset-lg-4 border border-info">
            <div class="row">
                <div class="col-sm-12 col-md-12 col-lg-12 alert alert-info text-center">Login</div>
            </div>
            <div class="row">
                <div class="col-sm-12 col-md-12 col-lg-12">
                    <div class="form-group">
                        <lable for="userName">User Name:</lable>
                        <input type="text" class="form-control" id="userName" class="userName">
                    </div>
                    <div class="form-group">
                        <lable for="password">Password:</lable>
                        <input type="password" class="form-control" id="password" class="password">
                    </div>
                    <div class="form-group">
                        <button type="submit " class="btn btn-primary btn-md btn-block" id="logIn">Login</button>
                    </div>
                    <div class="form-group clearfix">
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" id="gridCheck">
                            <label class="form-check-label float-left" for="gridCheck">
                                Remember passward
                            </label>
                        </div>
                            <a href="SignIn.html" class="float-right">Creat New User</a>
                    </div>
                </div>
            </div>
            <div class="row" id="errorBox">
                <div class="col-sm-12 col-md-12 col-lg-12 alert alert-danger text-center d-none">
                </div>
            </div>
        </div>
    </div>
</body>
</html>